body {
    .z-10{z-index: 10}
    .z-20{z-index: 20}
}

#navbar{
    top: 0.4rem !important;
    width: 1.6em;
}

.fs-10{font-size: 1em !important;}
.fs-12{font-size: 1.2em !important;}
.fs-15{font-size: 1.5em !important;}
.fs-09{font-size: 0.9em !important;}
.fs-08{font-size: 0.8em !important;}
.fs-07{font-size: 0.7em !important;}
.fs-06{font-size: 0.6em !important;}
.fs-05{font-size: 0.5em !important;}

.fs-075{font-size: 0.75em !important;;}
.fs-065{font-size: 0.65em !important;}
.fs-055{font-size: 0.55em !important;}

.w-95{width: 95% !important}
.w-90{width: 90% !important}
.w-85{width: 85% !important}
.w-80{width: 80% !important}

.alternatingList .even{
    background-color: rgba(100, 100, 100, .15);
}
